update to libnut API, non-negative errors
[mplayer.git] / libmpdemux / demux_nut.c
Reading blob failed.